/*<?php
    header("Content-type: text/css; charset: UTF-8");
?>*/
/******FARBEN UND HINTERGRUNDBILDER******/
	/*rosenwelten-Grün=#106045*/
	/*rosenwelten-Gelb,kräftig=#F8BF24*/
	/*rosenwelten-Gelb,blass=rgb(250,230,161) = #FAE6A1*/
	/*Hintergrund Buchsbaum hell: #E4ECD7*/
	/* noch heller: #ECEEE8;*/
	/*schönes Blau für Hilfe-Kästchen von wepmasterpro.de: background-color: #d7dce9;*/


	/*Textfarbe und Hintergrundfarbe*/
	/*Grün auf Buchsbaum hell*/



@media (max-width: 751px) {
	        #haupt,.text {
	            background-color:#FFFFFF;
	            }
	        .altmenu, .submenu {
	            background:transparent;
	            }
}




body, .bildlegende, #beschreibung, #tweets  {
	color:#106045;
	background-color:#ECEEE8;/**/
	}
	/*Grün auf Blaßgrün: NAVIGATION*/
	#kopfzeile, #suchfeld, #logo, #altmenu, .submenu, #suchmenu, #fusszeile {
		color:#106045;
		background-color:rgb(218,226,205);
		}
	/*Grün auf Blaßgelb: AKTIONSBEREICHE*/
	.katalogtext, .galerie, #portraetkopf, td.tab {
		color:#106045;
		background-color:#FAE6A1;
		}
	/*Blau auf Blaßblau: HILFE*/
    #hilfe, #anzeigeoptionen, #meldung, a:hover span {
        color:black;
        background-color:#d7dce9;
	    }
	/*Grün auf Weiß: EINGABE*/
	select, input {
	    color:#106045;
	    background-color:#FFFFFF;
		}
	/*Grün auf Sattgelb: WERTE*/
    .links, .rechts, #bilder1, #bilder2, #bilder3 {
        color:#106045;
        background-color:#F8BF24;
        }
	/*Gelb auf Sattgrün: KNÖPFE*/
	.button {
	    color:#FAE6A1 !important;
	    background-color:#106045 !important;
		}
	/*Rot auf transparentem Hintergrund*/
	#vorrat {
		color: red;
		background:transparent;
		}

    /*TRANSPARENZ*/
	.submenu {
		opacity: 0.58;
        }
		.twc_connect button, a:hover span {
	        opacity: 1 !important;
		}
	#anzeigeoptionen, #hilfe {
        opacity: 0.66;
		}
	#altmenu, .bildlegende {
        opacity: 0.85;
		}